Index: LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5103)
@@ -51,9 +51,9 @@
 
 
-print*,'nnnnnnn ',nid_hist,debut,itau
+PRINT*,'nnnnnnn ',nid_hist,debut,itau
 
-if(debut)then
+IF(debut)then
 
-   call getin_p("iwrite_phys",iwrite_phys)
+   CALL getin_p("iwrite_phys",iwrite_phys)
 
    !$OMP MASTER
@@ -62,24 +62,24 @@
    !$OMP BARRIER
 
-endif
+END IF
 
 
 itau=itau+1
 
-if (modulo(itau,iwrite_phys)==0) then
-     call iophys_ecrit('temp',klev,'Temperature','K',t)
-     call iophys_ecrit('u',klev,'zonal wind','m/s',u)
-     call iophys_ecrit('v',klev,'meridinal wind','m/s',v)
-     call iophys_ecrit('ps',1,'Surface pressure','Pa',paprs(:,1))
-     call iophys_ecrit('qv',klev,'Water vapor specifiq content', 'kg/kg', qx(:,:,1))
-     call iophys_ecrit('qc',klev,'Cloud liquid water specifiq content', 'kg/kg', qx(:,:,2))
-     call iophys_ecrit('qi',klev,'Cloud solid water specifiq content', 'kg/kg', qx(:,:,3))
-     call iophys_ecrit('CF',klev,'Cloud fraction', '0-1', cf)
-     call iophys_ecrit('qr',klev,'Rain specifiq content', 'kg/kg', zqr)
-     call iophys_ecrit('qs',klev,'Snow specifiq content', 'kg/kg', zqs)
-     call iophys_ecrit('qg',klev,'Graupel specifiq content', 'kg/kg', zqg)
-     call iophys_ecrit('TKE',klev,'TKE', 'm2/s2', ptke)
-     call iophys_ecrit('theta',klev,'Temperature potentielle', 'K', theta)
-endif
+IF (modulo(itau,iwrite_phys)==0) then
+     CALL iophys_ecrit('temp',klev,'Temperature','K',t)
+     CALL iophys_ecrit('u',klev,'zonal wind','m/s',u)
+     CALL iophys_ecrit('v',klev,'meridinal wind','m/s',v)
+     CALL iophys_ecrit('ps',1,'Surface pressure','Pa',paprs(:,1))
+     CALL iophys_ecrit('qv',klev,'Water vapor specifiq content', 'kg/kg', qx(:,:,1))
+     CALL iophys_ecrit('qc',klev,'Cloud liquid water specifiq content', 'kg/kg', qx(:,:,2))
+     CALL iophys_ecrit('qi',klev,'Cloud solid water specifiq content', 'kg/kg', qx(:,:,3))
+     CALL iophys_ecrit('CF',klev,'Cloud fraction', '0-1', cf)
+     CALL iophys_ecrit('qr',klev,'Rain specifiq content', 'kg/kg', zqr)
+     CALL iophys_ecrit('qs',klev,'Snow specifiq content', 'kg/kg', zqs)
+     CALL iophys_ecrit('qg',klev,'Graupel specifiq content', 'kg/kg', zqg)
+     CALL iophys_ecrit('TKE',klev,'TKE', 'm2/s2', ptke)
+     CALL iophys_ecrit('theta',klev,'Temperature potentielle', 'K', theta)
+END IF
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90	(revision 5103)
@@ -51,6 +51,6 @@
     !----------------------------------------------------------
 
-    call assert((/size(rlat), size(paprs, 1)/) == klon, "ozonecm klon")
-    call assert(size(paprs, 2) == klev + 1, "ozonecm klev")
+    CALL assert((/size(rlat), size(paprs, 1)/) == klon, "ozonecm klon")
+    CALL assert(size(paprs, 2) == klev + 1, "ozonecm klev")
 
     pi = 4. * atan(1.)
@@ -91,5 +91,5 @@
     ozonecm = max(ozonecm, 1e-12)
 
-!    print*,'ozonecm Version2'
+!    PRINT*,'ozonecm Version2'
 
   END function ozonecm
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5103)
@@ -227,5 +227,5 @@
 
       IF (ok_sync) THEN
-        call histsync(nid_ctesGCM)
+        CALL histsync(nid_ctesGCM)
       ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5103)
@@ -1142,5 +1142,5 @@
        WRITE(lunout,*) 'ok_bug_zg_wk_pbl=',ok_bug_zg_wk_pbl
 
-       print*,'PBL SURFACE AVEC GUSTINESS'
+       PRINT*,'PBL SURFACE AVEC GUSTINESS'
        first_call=.FALSE.
       
@@ -1151,5 +1151,5 @@
        ! intialize beta_land
        beta_land = 0.5
-       call getin_p('beta_land', beta_land)
+       CALL getin_p('beta_land', beta_land)
        
        ! Initilize debug IO
@@ -1704,8 +1704,8 @@
 #ifdef ISOVERIF
           IF (iso_eau >= 0) THEN
-              call iso_verif_egalite_choix(ysnow_f(j), &
+              CALL iso_verif_egalite_choix(ysnow_f(j), &
             yxtsnow_f(iso_eau,j),'pbl_surf_mod 862', &
             errmax,errmaxrel)
-              call iso_verif_egalite_choix(ysnow(j), &
+              CALL iso_verif_egalite_choix(ysnow(j), &
             yxtsnow(iso_eau,j),'pbl_surf_mod 872', &
             errmax,errmaxrel)
@@ -1714,5 +1714,5 @@
 #ifdef ISOVERIF
          DO ixt=1,ntraciso
-           call iso_verif_noNaN(yxtsnow_f(ixt,j),'pbl_surf_mod 921')
+           CALL iso_verif_noNaN(yxtsnow_f(ixt,j),'pbl_surf_mod 921')
          ENDDO
 #endif
@@ -1878,6 +1878,6 @@
 ! Fuxing WANG, 04/03/2015, replace the clcdrag by the merged version: cdrag
         DO i = 1, knon
-!          print*,'PBL ',i,RD
-!          print*,'PBL ',yt(i,1),ypaprs(i,1),ypplay(i,1)
+!          PRINT*,'PBL ',i,RD
+!          PRINT*,'PBL ',yt(i,1),ypaprs(i,1),ypplay(i,1)
            zgeo1(i) = RD * yt(i,1) / (0.5*(ypaprs(i,1)+ypplay(i,1))) &
                 * (ypaprs(i,1)-ypplay(i,1))
@@ -2262,5 +2262,5 @@
        ELSE IF (iflag_split >= 1) THEN
 #ifdef ISO
-        call abort_gcm('pbl_surface_mod 2149','isos pas encore dans iflag_split=1',1)
+        CALL abort_gcm('pbl_surface_mod 2149','isos pas encore dans iflag_split=1',1)
 #endif
 
@@ -2411,5 +2411,5 @@
      
        CASE(is_ter)
-!          print*,"DEBUGTS",yts(knon/2),ylwdown(knon/2)
+!          PRINT*,"DEBUGTS",yts(knon/2),ylwdown(knon/2)
           CALL surf_land(itap, dtime, date0, jour, knon, ni,&
                rlon, rlat, yrmu0, &
@@ -2539,5 +2539,5 @@
                ENDDO
                 do ixt=1,niso
-                   call iso_verif_noNaN(yxtsol(ixt,j), &
+                   CALL iso_verif_noNaN(yxtsol(ixt,j), &
         'pbl_surface 1095b: apres surf_landice')
                 enddo
@@ -2740,5 +2740,5 @@
        IF (iflag_split >= 1) THEN
 #ifdef ISO
-        call abort_gcm('pbl_surface_mod 2607','isos pas encore dans iflag_split=1',1)
+        CALL abort_gcm('pbl_surface_mod 2607','isos pas encore dans iflag_split=1',1)
 #endif
 
@@ -2758,12 +2758,12 @@
           IF (prt_level >=10) THEN
            DO j=1,knon
-            print*,'y_flux_t1,yfluxlat,wakes' &
+            PRINT*,'y_flux_t1,yfluxlat,wakes' &
                   ,  y_flux_t1(j), yfluxlat(j), ywake_s(j)
-            print*,'beta_prev, beta, ytsurf_new', ybeta_prev(j), ybeta(j), ytsurf_new(j)
-            print*,'inertia,facteur,cstar', inertia, facteur,wake_cstar(j)
+            PRINT*,'beta_prev, beta, ytsurf_new', ybeta_prev(j), ybeta(j), ytsurf_new(j)
+            PRINT*,'inertia,facteur,cstar', inertia, facteur,wake_cstar(j)
            ENDDO
           ENDIF  ! (prt_level >=10)
 
-! Second call to wx_pbl0_merge and wx_pbl_dts_merge in order to take into account 
+! Second CALL to wx_pbl0_merge and wx_pbl_dts_merge in order to take into account
 ! the update of the aridity coeficient beta.
 
@@ -2929,16 +2929,16 @@
        IF (prt_level >=10) THEN
         DO j = 1, knon
-         print*,'Chx,Chw,Ch', ycdragh_x(j), ycdragh_w(j), ycdragh(j)
-         print*,'Khx,Khw,Kh', Kech_h_x(j), Kech_h_w(j), Kech_h(j)
-         print*,'t1x, t1w, t1, t1_ancien', &
+         PRINT*,'Chx,Chw,Ch', ycdragh_x(j), ycdragh_w(j), ycdragh(j)
+         PRINT*,'Khx,Khw,Kh', Kech_h_x(j), Kech_h_w(j), Kech_h(j)
+         PRINT*,'t1x, t1w, t1, t1_ancien', &
                  yt_x(j,1), yt_w(j,1),  yt(j,1), t(j,1)
-         print*,'delta_coef,delta_flux,delta_tsurf,tau', delta_coef(j), y_delta_flux_t1(j), y_delta_tsurf(j), tau_eq(j) 
+         PRINT*,'delta_coef,delta_flux,delta_tsurf,tau', delta_coef(j), y_delta_flux_t1(j), y_delta_tsurf(j), tau_eq(j)
         ENDDO
 
         DO j=1,knon
-         print*,'fluxT_x, fluxT_w, y_flux_t1, fluxQ_x, fluxQ_w, yfluxlat, wakes' &
+         PRINT*,'fluxT_x, fluxT_w, y_flux_t1, fluxQ_x, fluxQ_w, yfluxlat, wakes' &
                , y_flux_t1_x(j), y_flux_t1_w(j), y_flux_t1(j), y_flux_q1_x(j)*RLVTT, y_flux_q1_w(j)*RLVTT, yfluxlat(j), ywake_s(j)
-         print*,'beta, ytsurf_new ', ybeta(j), ytsurf_new(j)
-         print*,'inertia, facteur, cstar', inertia, facteur,wake_cstar(j)
+         PRINT*,'beta, ytsurf_new ', ybeta(j), ytsurf_new(j)
+         PRINT*,'inertia, facteur, cstar', inertia, facteur,wake_cstar(j)
         ENDDO
        ENDIF  ! (prt_level >=10)
@@ -3017,5 +3017,5 @@
      ,iflag_pbl)
      ENDIF
-!     print*,'yamada_c OK'
+!     PRINT*,'yamada_c OK'
 
        ELSE  !(iflag_split .eq.0)
@@ -3035,5 +3035,5 @@
      ,iflag_pbl)
      ENDIF
-!     print*,'yamada_c OK'
+!     PRINT*,'yamada_c OK'
 
         CALL climb_wind_up(knon, dtime, yu_w, yv_w, y_flux_u1_w, y_flux_v1_w, &
@@ -3052,5 +3052,5 @@
      ,iflag_pbl)
      ENDIF
-!     print*,'yamada_c OK'
+!     PRINT*,'yamada_c OK'
 
         IF (prt_level >=10) THEN
@@ -3100,5 +3100,5 @@
              IF  (nsrf == is_ter .and. ifl_pbltree >= 1) THEN
 !            if (y_d_u_frein(j,k).ne.0. ) then
-!        print*, nsrf,'IS_TER ++', y_d_u_frein(j,k)*ypct(j),y_d_u(j,k),j,k
+!        PRINT*, nsrf,'IS_TER ++', y_d_u_frein(j,k)*ypct(j),y_d_u(j,k),j,k
 !            ENDIF
                y_d_u(j,k) =y_d_u(j,k) + y_d_u_frein(j,k)*ypct(j)
@@ -3128,5 +3128,5 @@
 #ifdef ISOVERIF
         if (iso_eau.gt.0) then
-         call iso_verif_egalite_vect2D( &
+         CALL iso_verif_egalite_vect2D( &
                 y_d_xt,y_d_q, &
                 'pbl_surface_mod 2600',ntraciso,klon,klev)
@@ -3271,5 +3271,5 @@
 #ifdef ISOVERIF
         IF (iso_eau.gt.0) THEN  
-          call iso_verif_egalite_choix(Rland_ice(iso_eau,i),1.0, &
+          CALL iso_verif_egalite_choix(Rland_ice(iso_eau,i),1.0, &
            'pbl_surf_mod 1230',errmax,errmaxrel)
         ENDIF !if (iso_eau.gt.0) then
@@ -3278,5 +3278,5 @@
        ENDDO
 
-!      print*,'Dans pbl OK2'
+!      PRINT*,'Dans pbl OK2'
 
 !!! jyg le 07/02/2012
@@ -3374,5 +3374,5 @@
        ENDDO
 
-!      print*,'Dans pbl OK3'
+!      PRINT*,'Dans pbl OK3'
 
        IF ( nsrf == is_ter ) THEN
@@ -3405,5 +3405,5 @@
        DO i = 1, klon
          DO ixt=1,niso
-           call iso_verif_noNaN(xtsol(ixt,i),'pbl_surface 1405')
+           CALL iso_verif_noNaN(xtsol(ixt,i),'pbl_surface 1405')
          ENDDO
        ENDDO
@@ -3411,5 +3411,5 @@
 #ifdef ISOVERIF
      IF (iso_eau.gt.0) THEN
-        call iso_verif_egalite_vect2D( &
+        CALL iso_verif_egalite_vect2D( &
                 y_d_xt,y_d_q, &
                 'pbl_surface_mod 1261',ntraciso,klon,klev)
@@ -3482,12 +3482,12 @@
 !        write(*,*) 'y_d_q,y_d_xt(iso_eau,2,1)=',y_d_q(2,1),y_d_xt(iso_eau,2,1)
 !        write(*,*) 'iso_eau.gt.0=',iso_eau.gt.0
-        call iso_verif_noNaN_vect2D( &
+        CALL iso_verif_noNaN_vect2D( &
              d_xt, &
              'pbl_surface 1385',ntraciso,klon,klev)
      IF (iso_eau >= 0) THEN
-        call iso_verif_egalite_vect2D( &
+        CALL iso_verif_egalite_vect2D( &
                 y_d_xt,y_d_q, &
                 'pbl_surface_mod 2945',ntraciso,klon,klev)
-        call iso_verif_egalite_vect2D( &
+        CALL iso_verif_egalite_vect2D( &
                 d_xt,d_q, &
                 'pbl_surface_mod 1276',ntraciso,klon,klev)
@@ -3496,5 +3496,5 @@
 #endif
 
-!      print*,'Dans pbl OK4'
+!      PRINT*,'Dans pbl OK4'
 
        IF (prt_level >=10) THEN
@@ -3545,7 +3545,7 @@
 ! Calculations of diagnostic t,q at 2m and u, v at 10m
 
-!      print*,'Dans pbl OK41'
-!      print*,'tair1,yt(:,1),y_d_t(:,1)'
-!      print*, tair1,yt(:,1),y_d_t(:,1)
+!      PRINT*,'Dans pbl OK41'
+!      PRINT*,'tair1,yt(:,1),y_d_t(:,1)'
+!      PRINT*, tair1,yt(:,1),y_d_t(:,1)
 !!! jyg le 07/02/2012
        IF (iflag_split ==0) THEN
@@ -3602,7 +3602,7 @@
        ENDIF
        
-!      print*,'Dans pbl OK42A'
-!      print*,'tair1,yt(:,1),y_d_t(:,1)'
-!      print*, tair1,yt(:,1),y_d_t(:,1)
+!      PRINT*,'Dans pbl OK42A'
+!      PRINT*,'tair1,yt(:,1),y_d_t(:,1)'
+!      PRINT*, tair1,yt(:,1),y_d_t(:,1)
 
 ! Calculate the temperature and relative humidity at 2m and the wind at 10m 
@@ -3699,5 +3699,5 @@
 !!!
 
-!      print*,'Dans pbl OK43'
+!      PRINT*,'Dans pbl OK43'
 !IM Calcule de l'humidite relative a 2m (rh2m) pour diagnostique
 !IM Ajoute dependance type surface
@@ -3749,5 +3749,5 @@
        ENDIF
 
-!   print*,'OK pbl 5'
+!   PRINT*,'OK pbl 5'
 
 !!! jyg le 07/02/2012
@@ -3864,5 +3864,5 @@
 !!!
 
-!   print*,'OK pbl 6'
+!   PRINT*,'OK pbl 6'
 #else 
 ! T2m not defined
@@ -3886,5 +3886,5 @@
 !        write(*,*) 'pbl_surface tmp 3249: d_q,d_xt(iso_eau,2,1)=',d_q(2,1),d_xt(iso_eau,2,1)
     IF (iso_eau >= 0) THEN
-        call iso_verif_egalite_vect2D( &
+        CALL iso_verif_egalite_vect2D( &
                 d_xt,d_q, &
                 'pbl_surface_mod 1276',ntraciso,klon,klev)
@@ -3907,5 +3907,5 @@
     ENDDO
 
-!   print*,'OK pbl 7'
+!   PRINT*,'OK pbl 7'
     zxfluxt(:,:) = 0.0 ; zxfluxq(:,:) = 0.0
     zxfluxu(:,:) = 0.0 ; zxfluxv(:,:) = 0.0
@@ -4019,5 +4019,5 @@
     wstar(:,is_ave)=0.
     
-!   print*,'OK pbl 9'
+!   PRINT*,'OK pbl 9'
     
 !!! nrlmd le 02/05/2011
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5103)
@@ -135,5 +135,5 @@
     if (year_len/=360) then
       write (*,*) year_len
-      call abort_physic("iniaqua", 'iniaqua: 360 day calendar is required !', 1)
+      CALL abort_physic("iniaqua", 'iniaqua: 360 day calendar is required !', 1)
     endif
 
@@ -487,11 +487,11 @@
 
       ! Affichage de l'angel zenitale
-      ! print*,'************************************'
-      ! print*,'************************************'
-      ! print*,'************************************'
-      ! print*,'latitude=',rlat(i),'longitude=',rlon(i)
-      ! print*,'rmu0m=',rmu0m(i)
-      ! print*,'rmu0a=',rmu0a(i)
-      ! print*,'rmu0=',rmu0(i)
+      ! PRINT*,'************************************'
+      ! PRINT*,'************************************'
+      ! PRINT*,'************************************'
+      ! PRINT*,'latitude=',rlat(i),'longitude=',rlon(i)
+      ! PRINT*,'rmu0m=',rmu0m(i)
+      ! PRINT*,'rmu0a=',rmu0a(i)
+      ! PRINT*,'rmu0=',rmu0(i)
 
     ELSE
@@ -941,5 +941,5 @@
 
       if (type_profil==20) then
-      print*,'Profile SST 20'
+      PRINT*,'Profile SST 20'
 !     Méthode 13 "Qmax2K" plateau réel é|  l'Equateur augmenté +2K
 
@@ -950,5 +950,5 @@
 
       if (type_profil==21) then
-      print*,'Profile SST 21'
+      PRINT*,'Profile SST 21'
 !     Méthode 13 "Qmax2K" plateau réel é|  l'Equateur augmenté +2K
       do j=1,klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phyetat0_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phyetat0_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phyetat0_mod.F90	(revision 5103)
@@ -292,5 +292,5 @@
         IF (isw>99) THEN
            PRINT*, "Trop de bandes SW"
-           call abort_physic("phyetat0", "", 1)
+           CALL abort_physic("phyetat0", "", 1)
         ENDIF
         WRITE(str2, '(i2.2)') isw
@@ -315,5 +315,5 @@
         IF (isoil>99) THEN
            PRINT*, "Trop de couches "
-           call abort_physic("phyetat0", "", 1)
+           CALL abort_physic("phyetat0", "", 1)
         ENDIF
         WRITE(str2,'(i2.2)') isoil
@@ -392,5 +392,5 @@
   found=phyetat0_srf(agesno,"AGESNO","SNOW AGE",0.001)
 
-  ancien_ok=.true.
+  ancien_ok=.TRUE.
   ancien_ok=ancien_ok.AND.phyetat0_get(t_ancien,"TANCIEN","TANCIEN",0.)
   ancien_ok=ancien_ok.AND.phyetat0_get(q_ancien,"QANCIEN","QANCIEN",0.)
@@ -424,5 +424,5 @@
        (maxval(prsw_ancien)==minval(prsw_ancien)) .OR. &
        (maxval(t_ancien)==minval(t_ancien)) ) THEN
-    ancien_ok=.false.
+    ancien_ok=.FALSE.
   ENDIF
 
@@ -430,5 +430,5 @@
     IF ( (maxval(qbs_ancien)==minval(qbs_ancien))       .OR. &
          (maxval(prbsw_ancien)==minval(prbsw_ancien)) ) THEN
-       ancien_ok=.false.
+       ancien_ok=.FALSE.
     ENDIF
   ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phyredem.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phyredem.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phyredem.F90	(revision 5103)
@@ -176,5 +176,5 @@
 
 ! ================== Albedo =======================================
-    print*,'PHYREDEM NOUVEAU'
+    PRINT*,'PHYREDEM NOUVEAU'
     CALL put_field_srf2(pass,"A_dir_SW","Albedo direct",falb_dir(:,:,:))
     CALL put_field_srf2(pass,"A_dif_SW","Albedo diffus",falb_dif(:,:,:))
@@ -376,8 +376,8 @@
     END IF
 
-    if (ok_gwd_rando) call put_field(pass,"du_gwd_rando", &
+    if (ok_gwd_rando) CALL put_field(pass,"du_gwd_rando", &
          "tendency on zonal wind due to flott gravity waves", du_gwd_rando)
 
-    IF (.not. ok_hines .and. ok_gwd_rando) call put_field(pass,"du_gwd_front", &
+    IF (.not. ok_hines .and. ok_gwd_rando) CALL put_field(pass,"du_gwd_front", &
          "tendency on zonal wind due to acama gravity waves", du_gwd_front)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90	(revision 5103)
@@ -68,5 +68,5 @@
 
   SUBROUTINE phys_cal_update(julian_date)
-    ! This subroutine updates the module saved variables.
+    ! This SUBROUTINE updates the module saved variables.
 
     USE IOIPSL, only: ju2ymds, ymds2ju, ioget_mon_len, ioget_year_len
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5103)
@@ -366,5 +366,5 @@
       IF (.not. ok_all_xml) THEN
         IF (prt_level >= 10) THEN
-         print*,'phys_output_open: call wxios_add_file with phys_out_filenames(iff)=',trim(phys_out_filenames(iff))    
+         PRINT*,'phys_output_open: CALL wxios_add_file with phys_out_filenames(iff)=',trim(phys_out_filenames(iff))
         ENDIF
         CALL wxios_add_file(phys_out_filenames(iff),chtimestep(iff),lev_files(iff))  
@@ -373,5 +373,5 @@
       !!! Declaration des axes verticaux de chaque fichier:
       IF (prt_level >= 10) THEN
-        print*,'phys_output_open: Declare vertical axes for each file'
+        PRINT*,'phys_output_open: Declare vertical axes for each file'
       ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_var_mod.F90	(revision 5103)
@@ -125,5 +125,5 @@
   !$OMP THREADPRIVATE(swaerofree_diag, swaero_diag, dryaod_diag)
  
-  ! ok_4xCO2atm : flag indicates if it is necessary to do a second call of
+  ! ok_4xCO2atm : flag indicates if it is necessary to do a second CALL of
   ! radiation code with a 4xCO2 or another different GES to assess SW/LW
   ! in this case
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5103)
@@ -21,5 +21,5 @@
        d_u, d_t, qx, d_qx, zmasse, flag_aerosol, flag_aerosol_strat, ok_cdnc, t, u1, v1)
 
-    ! This subroutine does the actual writing of diagnostics that were
+    ! This SUBROUTINE does the actual writing of diagnostics that were
     ! defined and initialised in phys_output_mod.F90
 
@@ -586,5 +586,5 @@
          IF (vars_defined) THEN
             IF (prt_level >= 10) then
-               write(lunout,*)"phys_output_write: call xios_update_calendar, itau_w=",itau_w
+               write(lunout,*)"phys_output_write: CALL xios_update_calendar, itau_w=",itau_w
             ENDIF
 !            CALL xios_update_calendar(itau_w)
@@ -1470,5 +1470,4 @@
        !       ENDIF
 
-#ifdef CPP_IOIPSL
        IF (.NOT. using_xios) THEN
          IF (.NOT.ok_all_xml) THEN
@@ -1478,5 +1477,5 @@
               ll=0
               DO k=1, nlevSTD
-                bb2=clevSTD(k) 
+                bb2=clevSTD(k)
                   IF (bb2.EQ."850".OR.bb2.EQ."700".OR. &
                        bb2.EQ."500".OR.bb2.EQ."200".OR. &
@@ -1498,5 +1497,4 @@
          ENDIF
        ENDIF
-#endif
 
        IF (using_xios) THEN
@@ -2585,7 +2583,6 @@
        ENDIF !ok_4xCO2atm
 !!!!!!!!!!!! Sorties niveaux de pression NMC !!!!!!!!!!!!!!!!!!!!
-#ifdef CPP_IOIPSL
        IF (.NOT. using_xios) THEN
-         IF (.NOT.ok_all_xml) THEN 
+         IF (.NOT.ok_all_xml) THEN
            ! ATTENTION, LES ANCIENS HISTWRITE ONT ETES CONSERVES EN ATTENDANT MIEUX:
            ! Champs interpolles sur des niveaux de pression
@@ -2655,5 +2652,4 @@
          ENDIF
        ENDIF !.NOT. using_xios
-#endif
 
        IF (using_xios) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phys_state_var_mod.F90	(revision 5103)
@@ -554,5 +554,5 @@
 include "clesphys.h"
 
-      print*, 'is_initialized', is_initialized
+      PRINT*, 'is_initialized', is_initialized
       IF (is_initialized) RETURN
       is_initialized=.TRUE.
@@ -567,7 +567,7 @@
       ALLOCATE(falb2(klon,nbsrf))
 !albedo SB >>> 
-      print*, 'allocate falb'
+      PRINT*, 'allocate falb'
       ALLOCATE(falb_dir(klon,nsw,nbsrf),falb_dif(klon,nsw,nbsrf))
-!!      print*, 'allocate falb good', falb_dir(1,1,1)
+!!      PRINT*, 'allocate falb good', falb_dir(1,1,1)
       ALLOCATE(chl_con(klon))
 !albedo SB <<<
